## peptidebuilder 1.1.0

=== debian/changelog ===
peptidebuilder (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Upstream has broken semantic versioning - so mangle upstream version
    to really get the latest upstream code
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Oct 2021 22:50:43 +0200

peptidebuilder (1.1.0-2) unstable; urgency=medium

  * Source-only-upload for testing migration.

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 06 Dec 2020 22:20:43 +0530

peptidebuilder (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #976051)

 -- Steffen Moeller <moeller@debian.org>  Sat, 28 Nov 2020 23:39:21 +0100
