=== debian/control ===
Source: peptidebuilder
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>, Nilesh Patra <nilesh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-biopython,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/clauswilke/PeptideBuilder/
Vcs-Browser: https://salsa.debian.org/med-team/peptidebuilder
Vcs-Git: https://salsa.debian.org/med-team/peptidebuilder.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-peptidebuilder
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-biopython
Description: generate atomic oligopeptide 3D structure from sequence
 PeptideBuilder is a simple Python library to generate model peptides.
 Typically on daisychains a few residues in e.g. biopython, and so
 does PeptideBuilder, but it does it right.
 .
 Parameters like the backbone formation can be specified ab initio,
 rotamers/energy minimisation is left to respective specialist tools.
