=== debian/watch ===
version=4

# mangle upstream version to really get the latest upstream code, it is "1.1.0 > 1.4"
opts="uversionmangle=s/1\.([1234])$/0.1.$1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%peptidebuilder-$1.tar.gz%" \
   https://github.com/clauswilke/PeptideBuilder/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
